Subject: Re: [PATCH 4/4] atl1: Ancillary C files for Attansic L1 driver

From: Jeff Garzik <[email-masked]>
Date: Sat, 27 Jan 2007 17:38:45 -0500

Jay Cliburn wrote:
> Jeff Garzik wrote:
>> As a driver maintainer, you need to patch sets, and submit them in a 
>> timely fashion to me.  Note I said patch set, not patch, in following 
>> with Rule #3 from Documentation/SubmittingPatches.  Also make sure to 
>> review http://linux.yyz.us/patch-format.html
> 
> Understood.  Both references reviewed.  Thanks.
> 
> Sorry, but one last question...  These two patches generated overnight 
> by Andrew:
> 
> Message-Id: <[email-masked]>
> Subject: + git-netdev-all-atl1-pm-fix.patch added to -mm tree
> 
> and
> 
> Message-Id: <[email-masked]>
> Subject: + git-netdev-all-atl1-build-fix.patch added to -mm tree
> 
> Do I include these in my patch set that I submit to you, or do you apply 
> them to netdev directly?

There is no hard and fast rule.  If the patch is obvious and submitted 
in correct form (Andrew's notifications are not in such a form), then I 
might go ahead and apply it.  But I usually reply to the patch with 
"applied" if so.

In general, you can answer this question yourself.  Look at 
netdev-2.6.git#atl1 and see what's in there.

	Jeff